body {
    margin-top:60px;
}


#main .content h2 {
    text-transform: uppercase;
    color:#0077BE;
    margin:50px 0px 20px 0px;
}

#main .content h2:first-of-type {
    margin-top:0px;
}


#main .content ul {
    list-style:square;
    margin:0px auto 0px 55px;
    padding:0px;
}

#main .content p {
    text-align: justify;
}

@media (max-width:720px) {
    body {
        margin-top:30px;
    }
}
